package LIMS::Controller::Config;

use strict;
use base 'LIMS::Base';

# exists only to catch inappropriate request to /config

sub default : StartRunmode {
    my $self = shift; return $self->redirect( $self->query->url );
}

1;



